ISCSI0000 - Support #663

ISCS3.0# Al0000000000000 1000AO2000A00010

07/29/2020 12:54 PM - Iq Du

Status: Resolved Start date: 07/28/2020
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:

Related to ISCS#FEP - Feature #688: 000000000000000A00000000

Resolved 08/11/2020

History

#1 - 08/11/2020 10:07 AM - xiangyang li
- Related to Feature #688:000000000000000AC0000000 added

#2 - 08/11/2020 10:07 AM - xiangyang li

- Status changed from New to In Progress

#3 - 09/29/2020 04:53 PM - Iq Du

- Status changed from In Progress to Resolved
